/**
* Theme/Project Name
* ==================
* Design: PROJECT NAME
* Author: True Market
* Version 1.0
*
* Table of Contents
* =================
Custom Properties
Mixins
Fonts
Reset
Pages
Typography
Layouts
Components

*/
:root {
  font-size: 62.5%;
  /* Colours */
  --cyan-on-dark: #42EAD1;
  --cyan-on-light: #20D3B5;
  --tan: #E7D3BC;
  --white: #FFFFFF;
  --dark-blue: #0E1A59;
  --blue-text: #424C60;
  --gold: #DC9A35;
  --light-blue: #E4EAF0;
  --light-grey: #7A83A0;
  --lighter-blue: #EAF5FB;
  --green: #48BC25;
  --yellow: #F2BD2B;
  --red: #DD1F1F;
  /* Box Shadow */
  --box-shadow: 0 0 40px rgb(0 0 0 / 10%);
  /* Transitions */
  /* Spacing */
  --bottom-spacing: 3rem;
  --padding-inline: 4rem;
}

@media all and (max-width: 1100px) {
  :root {
    font-size: 50%;
  }
}
@media all and (max-width: 800px) {
  :root {
    --padding-inline: 2rem;
  }
}
/* 
==========
Custom Font Families 
==========

Follow these steps to generate @font-face fonts (if they were not provided for you)
1. Go to assets/fonts and delete everything in there.
2. Go to https://transfonter.org/ and upload the fonts that were provided to you
3. Download the kit
4. Extract the zip and copy the files in assets/fonts
5. Now simply change the urls and font names (font-family) in this file to match your new fonts. Remove unnecessary ones
6. Update typography.scss with the new fonts
*/
@font-face {
  font-family: "Outfit-Medium";
  src: local("Outfit-Medium"), url("../../fonts/Outfit-Medium.woff2") format("woff2"), url("../../fonts/Outfit-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Outfit-Regular";
  src: local("Outfit-Regular"), url("../../fonts/Outfit-Regular.woff2") format("woff2"), url("../../fonts/Outfit-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Outfit-SemiBold";
  src: local("Outfit-SemiBold"), url("../../fonts/Outfit-SemiBold.woff2") format("woff2"), url("../../fonts/Outfit-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins-Regular";
  src: local("Poppins-Regular"), url("../../fonts/Poppins-Regular.woff2") format("woff2"), url("../../fonts/Poppins-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Poppins-SemiBold";
  src: local("Poppins-SemiBold"), url("../../fonts/Poppins-SemiBold.woff2") format("woff2"), url("../../fonts/Poppins-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
.typography {
  --base: 6vw;
  --text-12: clamp(0.2rem, var(--base), 1.2rem);
  --text-16: clamp(0.6rem, var(--base), 1.6rem);
  --text-18: clamp(0.8rem, var(--base), 1.8rem);
  --text-18: clamp(0.9rem, var(--base), 1.9rem);
  --text-20: clamp(0.9rem, var(--base), 2rem);
  --text-23: clamp(1.2rem, var(--base), 2.3rem);
  --text-24: clamp(0.6rem, var(--base), 2.4rem);
  --text-26: clamp(1rem, var(--base), 2.6rem);
  --text-28: clamp(1.3rem, var(--base), 2.8rem);
  --text-30: clamp(1.4rem, var(--base), 3rem);
  --text-32: clamp(1.5rem, var(--base), 3.2rem);
  --text-34: clamp(1rem, var(--base), 3.4rem);
  --text-35: clamp(1.7rem, var(--base), 3.5rem);
  --text-40: clamp(2rem, var(--base), 4rem);
  --text-45: clamp(2.25rem, var(--base), 4.5rem);
  --text-50: clamp(3.5rem, var(--base), 5rem);
  --text-52: clamp(3.6rem, var(--base), 5.2rem);
  --text-60: clamp(4rem, var(--base), 6rem);
  --text-70: clamp(4.2rem, var(--base), 7rem);
  --text-90: clamp(4.5rem, var(--base), 9rem);
  --font-display: "Poppins", system-ui, sans-serif;
  --font-standard: "Outfit", system-ui, sans-serif;
  --color-body-text: var(--blue-text);
  font-family: var(--font-standard);
  font-size: var(--text-20);
  font-weight: 500;
  color: var(--color-body-text);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-standard);
  overflow-wrap: break-word;
  display: block;
  font-weight: 500;
}

h1 {
  font-size: var(--text-70);
}

h2 {
  font-size: var(--text-60);
}

h3 {
  font-size: var(--text-40);
}

h4 {
  font-size: var(--text-30);
}

h5 {
  font-size: var(--text-24);
}

h6 {
  font-size: var(--text-20);
}

p {
  line-height: 1.6;
}

.heading--dash {
  position: relative;
}
.heading--dash::after {
  content: "";
  height: 0.9rem;
  width: 7.4rem;
  background-color: var(--gold);
  position: absolute;
  border-radius: 1.5rem;
}
.heading--dash-left::after {
  left: 0;
  bottom: -3rem;
}
.heading--dash-center {
  text-align: center;
}
.heading--dash-center::after {
  left: 50%;
  bottom: -3rem;
  transform: translateX(-50%);
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  max-width: 100vw;
  margin: 0 auto;
  padding: 0;
  scroll-behavior: smooth;
  overflow-x: clip;
  min-width: 300px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-padding-top: 10rem;
}
@media screen and (max-width: 1100px) {
  html,
  body {
    font-size: 87.5%;
  }
}

a {
  text-decoration: none;
}

button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: transparent;
}
button:hover, button:active, button:focus {
  cursor: pointer;
}

input,
button,
textarea,
select {
  font: inherit;
}

img,
picture,
video,
canvas,
iframe,
svg {
  display: block;
  max-width: 100%;
  height: auto;
}

img {
  font-style: italic;
}

figure {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

#root, #__next {
  isolation: isolate;
}

body {
  z-index: -1;
}

.post-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 2rem;
}

.page-404 {
  height: 100vh;
  display: grid;
  place-items: center;
  background-color: var(--blue-text);
  color: var(--white);
  text-align: center;
}
.page-404 a {
  color: var(--gold);
}
.page-404 a:hover {
  text-decoration: underline;
}

:root {
  --max-width: 1400px;
}

.tm-container {
  max-width: var(--max-width);
  padding-inline: var(--padding-inline);
}

.tm-container--center {
  margin: 0 auto;
}

.page-wrapper {
  padding-top: 2rem;
  padding-bottom: 30rem;
}
.page-wrapper .tm-container {
  max-width: 1100px;
}

.post-list {
  display: flex;
  flex-direction: column;
}

.has-sidebar {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 4rem;
}
.has-sidebar .page-content {
  grid-column: span 2;
}
@media screen and (max-width: 960px) {
  .has-sidebar .page-content {
    grid-column: initial;
  }
}
.has-sidebar .post-list {
  grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width: 680px) {
  .has-sidebar .post-list {
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width: 960px) {
  .has-sidebar {
    grid-template-columns: 1fr;
  }
  .has-sidebar .sidebar {
    order: 1;
  }
  .has-sidebar .page-content {
    order: 2;
  }
}

.block-wrapper {
  margin: 0 0 3rem;
}

.blog .page-wrapper .tm-container, .archive .page-wrapper .tm-container {
  max-width: 1500px !important;
}

.dropdown-group {
  clear: both;
  margin-block-end: 8rem;
}

.dropdown {
  width: 100%;
  margin-block-end: 2.5rem;
  position: relative;
  background-color: var(--dark-blue);
  border-radius: 3.8rem;
  padding: 1.6rem 3.4rem;
}

.dropdown__label {
  border-radius: 3.8rem;
  font-family: var(--font-standard);
  font-weight: 600;
  font-size: var(--text-30);
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  box-sizing: content-box;
  background-color: var(--dark-blue);
  color: var(--white);
  margin: 0;
  transition: all 0.2s ease;
}
.dropdown__label::after {
  content: url("../../images/arrow-down-gold.svg");
  width: 25px;
  transition: transform 0.3s ease, rotate 1.2s ease-out;
  margin-top: -0.5rem;
}
.dropdown__label:hover::after {
  transform: translate3d(0, 8%, 0) rotate(0);
}

.dropdown__box {
  transition: max-height 0.3s ease-out;
  overflow: hidden;
  max-height: 0;
  color: var(--white);
  padding-left: 1.8rem;
  border-left: 2px solid var(--gold);
}

.dropdown__content {
  padding: 0rem 2rem 2rem;
}
.dropdown__content p {
  margin: 0;
}

.is-dropdown-active .dropdown__label {
  margin-bottom: 4rem;
  color: var(--gold);
}

.is-dropdown-active + .dropdown__box {
  margin-bottom: 2rem;
}

.is-dropdown-active::after,
.is-dropdown-active .dropdown__label::after {
  transform: translate3d(0, -8%, 0) rotate(-360deg);
}

.embed {
  width: 100%;
  margin-block-end: var(--bottom-spacing);
}

.embed iframe[title*=YouTube] {
  width: 100%;
  height: 55vh;
  max-height: 550px;
  max-width: unset;
}
@media screen and (max-width: 680px) {
  .embed iframe[title*=YouTube] {
    height: 40vh;
  }
}

.quote {
  position: relative;
  background-color: var(--dark-blue);
  color: var(--white);
  box-shadow: var(--box-shadow);
  border-radius: 4.3rem;
  padding: 6rem 0 8rem 8.5rem;
  margin: 0;
  margin-block-end: 10rem;
  z-index: 1;
}
.quote__content {
  font-size: var(--text-35);
  font-weight: 500;
  width: 70%;
  position: relative; /* Ensure position is set */
  z-index: 2; /* Higher z-index to be above the icon */
}
.quote__content p {
  line-height: 4.5rem !important;
}
.quote__attribution {
  color: var(--gold);
  font-size: var(--text-20);
}
.quote__attribution strong {
  font-weight: 400;
  font-style: normal;
}

.quote__icon {
  position: absolute;
  width: 47rem;
  top: 0;
  right: 5rem;
  z-index: 0; /* Lower z-index to be behind the content */
}
.quote__icon svg {
  fill: var(--black);
}

/**  List Styles **/
.text-block {
  clear: both;
  font-family: var(--font-display);
  font-size: var(--text-18);
}
.text-block ul,
.text-block ol {
  list-style: none;
  padding: 0;
  clear: both;
  margin: 0;
  margin-block-end: var(--bottom-spacing);
}
.text-block ul ul,
.text-block ul ol,
.text-block ol ul,
.text-block ol ol {
  margin-top: 1rem;
}
.text-block ul li,
.text-block ol li {
  position: relative;
  margin: 2rem 0 0;
  padding-bottom: 2rem;
  padding-left: 4.4rem;
}
.text-block ul li:not(:last-child),
.text-block ol li:not(:last-child) {
  border-bottom: 2px solid var(--lighter-blue);
}
.text-block ul {
  margin-top: 6rem;
}
.text-block ul li::before {
  content: url("../../images/arrow-right-gold.svg");
  display: block;
  position: absolute;
  left: 0;
  width: 8px;
}
.text-block ul li ul {
  margin: 0;
  list-style: disc;
}
.text-block ul li ul li::before {
  display: none;
}
.text-block ul li ul ul {
  list-style: circle;
}
.text-block ol {
  counter-reset: item;
  margin-top: 4rem;
}
.text-block ol li {
  counter-increment: item;
  padding-left: 6rem;
  padding-top: 0.5rem;
}
.text-block ol li::before {
  content: counter(item);
  display: block;
  position: absolute;
  left: 0;
  top: 0.25rem;
  padding-top: 0.9rem;
  line-height: 0.8;
  color: var(--yellow);
  background-color: var(--dark-blue);
  width: 4rem;
  height: 3.2rem;
  border-radius: 1.5rem;
  text-align: center;
  font-family: var(--font-standard);
  font-weight: 600;
}
.text-block ol ol {
  margin: 0;
  list-style: lower-latin;
}
.text-block ol ol li::before {
  display: none;
}
.text-block ol ol ol {
  list-style: lower-roman;
}

/**  Text Styles **/
.text-block h2,
.text-block h3,
.text-block h4,
.text-block h5 {
  margin: 0;
  margin-block-end: var(--bottom-spacing);
  margin-block-start: 4rem;
  font-family: var(--font-standard);
  color: var(--dark-blue);
  font-weight: 600;
}
.text-block h2:first-child,
.text-block h3:first-child,
.text-block h4:first-child,
.text-block h5:first-child {
  margin-block-start: 0;
}
.text-block h2 {
  font-size: var(--text-52);
  margin-bottom: 6rem;
  position: relative;
}
.text-block h2::after {
  content: "";
  width: 7.4rem;
  height: 1rem;
  background-color: var(--gold);
  position: absolute;
  border-radius: 1.4rem;
  bottom: -3rem;
  left: 0;
}
.text-block h3 {
  font-size: var(--text-45);
  margin-bottom: 4rem;
}
.text-block pre {
  display: inline-block;
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: var(--text-32);
  line-height: 4rem;
  white-space: normal;
  color: var(--gold);
  font-weight: 600;
  margin-bottom: 1rem;
}
.text-block p {
  line-height: 3rem;
}
.text-block a {
  color: var(--gold);
  text-decoration: underline;
}

.image-block {
  margin-block-end: var(--bottom-spacing);
  display: flex;
}
.image-block a {
  display: inline-block;
}

.image-block--full-width img {
  width: 100%;
}

.image-block--align-center {
  justify-content: center;
}

.image-block--align-right {
  justify-content: flex-end;
}

.spacer {
  display: block;
  clear: both;
}

.content-button {
  margin-block-end: var(--bottom-spacing);
}

.button {
  font-size: var(--text-24);
  border-radius: 3rem;
  color: var(--white);
  padding: 1.4rem 6.2rem 1.4rem 4rem;
  clear: both;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  transition: all 0.4s ease;
}
@media screen and (max-width: 800px) {
  .button {
    font-size: var(--text-20);
  }
}
.button--blue {
  background-color: var(--dark-blue);
}
.button--blue::after {
  content: url("../../images/arrow-right-yellow.svg");
  position: absolute;
  width: 1rem;
  right: 3.5rem;
  transition: all 0.2s ease;
}
.button--blue:hover::after {
  right: 3rem;
  content: url("../../images/arrow-right-white.svg");
}
.button--blue:hover {
  background-color: var(--gold);
}
.button--yellow {
  background-color: var(--gold);
}
.button--yellow::after {
  content: url("../../images/arrow-right-white.svg");
  position: absolute;
  width: 1rem;
  right: 3.5rem;
  transition: all 0.2s ease;
}
.button--yellow:hover::after {
  right: 3rem;
  content: url("../../images/arrow-right-yellow.svg");
}
.button--yellow:hover {
  color: var(--dark-blue);
  background-color: var(--light-blue);
}

.tm-card {
  background-color: var(--lighter-blue);
  color: var(--color-body-text);
  border-radius: 4.8rem;
  overflow: hidden;
  width: 100%;
  height: 31rem;
  display: flex;
  justify-content: center;
}
.tm-card a {
  text-decoration: none;
  display: inline-block;
}
.tm-card:hover .tm-card__body::after {
  right: 4rem;
}
@media screen and (max-width: 680px) {
  .tm-card {
    flex-direction: column;
    height: 100%;
    border-radius: 3.6rem;
  }
}
.tm-card--document {
  height: 25rem;
}
@media screen and (max-width: 680px) {
  .tm-card--document {
    height: 25rem;
  }
}

.tm-card__image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  width: 30%;
  height: 100%;
}
@media screen and (max-width: 800px) {
  .tm-card__image {
    width: 40%;
  }
}
@media screen and (max-width: 680px) {
  .tm-card__image {
    width: 100%;
    height: 30rem;
  }
}

.tm-card__body {
  width: 70%;
  padding: 4rem 10rem 4rem 3rem;
  font-family: var(--font-display);
  font-size: var(--text-18);
  position: relative;
}
.tm-card__body::after {
  content: url("../../images/arrow-right-gold.svg");
  position: absolute;
  right: 5rem;
  top: 50%;
  transform: translateY(-50%);
  width: 2rem;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 680px) {
  .tm-card__body::after {
    top: 30%;
    transform: translateY(-30%);
  }
}
.tm-card__body--document {
  width: 100%;
}
@media screen and (max-width: 680px) {
  .tm-card__body--document::after {
    top: 50% !important;
    transform: translateY(-50%) !important;
  }
}
@media screen and (max-width: 1100px) {
  .tm-card__body {
    padding: 6rem 14rem 4rem 4rem;
  }
}
@media screen and (max-width: 680px) {
  .tm-card__body {
    width: 100%;
    padding: 4rem 9rem 4rem 4rem;
  }
}

.tm-card__title {
  margin: 0 0 0.5rem;
}
.tm-card__title a {
  color: var(--dark-blue);
  font-size: var(--text-34);
}

.tm-card__date {
  font-size: var(--text-23);
}

.tm-card__excerpt {
  margin: 2rem 0 0;
}
.tm-card__excerpt p {
  margin: 0;
}

.tm-card__excerpt--trimmed {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
  -webkit-box-orient: vertical;
}

.footer {
  background-color: var(--dark-blue);
  color: var(--white);
  position: relative;
}
.footer__container {
  display: flex;
  flex-direction: column;
  padding: 12rem 15rem;
  height: 70rem;
  row-gap: 10rem;
  justify-content: center;
  overflow: hidden;
  position: relative;
  max-width: 1920px;
}
@media screen and (max-width: 1600px) {
  .footer__container {
    padding: 12rem 10rem;
  }
}
@media screen and (max-width: 1160px) {
  .footer__container {
    height: 95rem;
    row-gap: 4rem;
    padding: 0rem 2rem;
  }
}
@media screen and (max-width: 500px) {
  .footer__container {
    height: 70rem;
  }
}
.footer__container::after {
  content: url("../../images/bg-bird-footer.svg");
  width: 104.6rem;
  position: absolute;
  bottom: -2rem;
  left: 65%;
  transform: translateX(-65%);
  z-index: 111;
}
@media screen and (max-width: 830px) {
  .footer__container::after {
    width: 90rem;
  }
}
@media screen and (max-width: 800px) {
  .footer__container::after {
    left: 80%;
    width: 90rem;
  }
}
@media screen and (max-width: 680px) {
  .footer__container::after {
    width: 75rem;
  }
}
.footer__upper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 16rem;
  z-index: 112;
  flex-wrap: wrap;
}
@media screen and (max-width: 1500px) {
  .footer__upper {
    padding-right: 0rem;
  }
  .footer__upper-inner {
    display: flex;
    flex-direction: column;
    gap: 8rem;
  }
}
@media screen and (max-width: 1160px) {
  .footer__upper {
    flex-direction: column-reverse;
    gap: 4rem;
  }
}
.footer__credit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 112;
}
@media screen and (max-width: 1160px) {
  .footer__credit {
    flex-direction: column;
  }
}
.footer__credit_palliser {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__credit_palliser_image {
  width: 8rem;
  height: 8rem;
  display: inline-block;
  margin-left: 4rem;
}
@media screen and (max-width: 500px) {
  .footer__credit_palliser_image {
    width: 4rem;
    height: 4rem;
    margin-left: 1rem;
  }
}
.footer__credit a {
  color: var(--gold);
}
.footer__credit a:hover {
  text-decoration: underline;
}
.footer__logo {
  width: 36.3rem;
  height: 36.3rem;
}
@media screen and (max-width: 1700px) {
  .footer__logo {
    width: 30rem;
    height: 30rem;
  }
}
@media screen and (max-width: 1500px) {
  .footer__logo {
    width: 28rem;
    height: 28rem;
  }
}
@media screen and (max-width: 1160px) {
  .footer__logo {
    width: 25rem;
    height: 25rem;
  }
}
@media screen and (max-width: 500px) {
  .footer__logo {
    width: 15rem;
    height: 15rem;
  }
}
.footer p {
  font-size: var(--text-18);
  font-family: var(--font-display);
  font-weight: 400;
}
@media screen and (max-width: 500px) {
  .footer p {
    font-size: var(--text-12);
  }
}
.footer__navigation {
  font-size: var(--text-28);
  padding-left: 0;
  display: flex;
  flex-direction: column;
}
.footer__navigation .menu-item {
  list-style: none;
  margin-bottom: 3rem;
}
.footer__navigation .menu-item a {
  color: var(--white);
  transition: all 0.4s ease-out;
}
.footer__navigation .menu-item a:hover {
  color: var(--gold);
}
@media screen and (max-width: 1500px) {
  .footer__navigation {
    flex-direction: row;
    gap: 4rem;
  }
}
@media screen and (max-width: 500px) {
  .footer__navigation {
    font-size: var(--text-20);
    gap: 2rem;
  }
}
.footer::before {
  content: url("../../images/edge-mountains-footer.svg");
  position: absolute;
  width: 100%;
  top: -22rem;
  z-index: 111;
}
@media screen and (max-width: 680px) {
  .footer::before {
    top: -8rem;
  }
}

.newsletter {
  width: 51.1rem;
}
@media screen and (max-width: 500px) {
  .newsletter {
    width: 35rem;
  }
}
.newsletter__pretitle {
  color: var(--gold);
}
.newsletter__title {
  margin: 0;
  font-size: var(--text-50);
  margin-bottom: 2rem;
}
.newsletter__form {
  position: relative;
}
.newsletter__form input {
  position: absolute;
  background-color: #DBDCEB;
  top: 0;
  left: 0;
  font-size: var(--text-18);
  color: var(--light-grey);
  padding: 1.4rem 20rem 1.4rem 4rem;
  border-radius: 3rem;
}
.newsletter__form input::-moz-placeholder {
  font-size: var(--text-18);
  line-height: 100px;
}
.newsletter__form input::placeholder {
  font-size: var(--text-18);
  line-height: 100px;
}
.newsletter__form button {
  font-size: var(--text-18);
  position: absolute;
  top: 0;
  right: 0;
}
.newsletter__form button::after {
  content: url("../../images/arrow-right-white.svg");
  position: absolute;
  width: 1rem;
  right: 3.5rem;
  transition: all 0.2s ease;
}
.newsletter__form button:hover::after {
  right: 3rem;
  content: url("../../images/arrow-right-white.svg");
}
.newsletter__form button:hover {
  color: var(--white);
  background-color: #BC842F;
}

.footer__social-media {
  display: flex;
  gap: 2rem;
}

.footer__social-media a {
  background-color: var(--gold);
  border-radius: 50%;
  padding: 1.5rem;
  transition: all 0.2s ease-in;
}
.footer__social-media a:hover {
  transform: scale(1.1);
}

form {
  margin: 0 0 2rem;
}
form input,
form textarea {
  display: block;
  margin-bottom: 2rem;
  outline: thin;
  padding: 1.5rem;
  border-radius: 2rem;
  border: none;
  width: 100%;
  font-size: var(--text-20);
  color: var(--black);
  transition: all 0.3s ease;
  box-shadow: var(--box-shadow);
}
form input::-moz-placeholder, form textarea::-moz-placeholder {
  -moz-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  font-size: var(--text-16);
}
form input::placeholder,
form textarea::placeholder {
  transition: opacity 0.3s ease;
  font-size: var(--text-16);
}
form input:focus::-moz-placeholder, form textarea:focus::-moz-placeholder {
  opacity: 0;
}
form input:focus::placeholder,
form textarea:focus::placeholder {
  opacity: 0;
}
form textarea {
  resize: none;
}
form label {
  color: var(--white);
  font-size: var(--text-30);
  font-family: var(--font-regular);
}
form input[type=checkbox] {
  display: inline;
  width: auto;
}
form button {
  color: var(--black);
  font-family: var(--font-regular);
  font-size: var(--text-30);
  border: 2px solid var(--black);
  padding: 1rem 2rem;
}

.asterisk {
  color: red;
}

.form-2-col {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 1.5rem;
}
@media screen and (max-width: 800px) {
  .form-2-col {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  transition: all 0.3s ease;
  z-index: 999;
  font-size: 2.4rem;
}
@media screen and (max-width: 1500px) {
  .header {
    font-size: 1.9rem;
  }
}

.header__container {
  padding: 2rem 7.8rem 2rem 10rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-block: 1rem;
}
@media screen and (max-width: 1300px) {
  .header__container {
    padding: 2rem 7.8rem 2rem 2rem;
  }
}
.header__container #menu-main-menu {
  gap: 0.8rem;
}
@media screen and (max-width: 1100px) {
  .header__container {
    padding: 2rem 2rem;
  }
}

.header__navigation {
  display: flex;
  align-items: center;
}

.header__logo {
  position: relative;
  z-index: 999;
}
@media screen and (max-width: 1300px) {
  .header__logo {
    width: 20rem;
  }
}

.menu {
  padding-left: 0;
}

.is-header-scrolled .header {
  background-color: var(--dark-blue);
  min-height: 12rem;
}
.is-header-scrolled .header__logo {
  max-width: 20rem;
}

.differentiation {
  max-width: 80rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  justify-content: center;
  list-style: none;
  padding: 0 2rem;
}
@media screen and (max-width: 830px) {
  .differentiation {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 0;
    grid-row-gap: 4rem;
  }
}
@media screen and (max-width: 830px) {
  .differentiation {
    grid-row-gap: 2rem;
  }
}
.differentiation__input {
  padding: 0 4rem;
  font-size: 3rem;
}
.differentiation__input:first-child {
  padding-left: 0;
}
.differentiation__input:last-child {
  padding-right: 0;
}
.differentiation__input:not(:last-child) {
  border-right: 0.2rem solid var(--yellow);
}
@media screen and (max-width: 830px) {
  .differentiation__input {
    padding: 0 7rem !important;
  }
  .differentiation__input:not(:last-child) {
    border: none;
  }
  .differentiation__input:nth-child(odd) {
    border-right: 0.2rem solid var(--yellow);
  }
}
@media screen and (max-width: 500px) {
  .differentiation__input {
    padding: 0 6rem !important;
    font-size: 2rem;
    margin: 0 !important;
  }
}
@media screen and (max-width: 400px) {
  .differentiation__input {
    max-width: 30rem;
    padding: 0 3rem !important;
  }
}

.desktop-navigation .menu-item {
  position: relative;
  display: flex;
  cursor: pointer;
}
.desktop-navigation .menu-item a {
  color: var(--white);
  transition: all 0.2s ease;
}
.desktop-navigation .menu-item a:hover {
  color: var(--yellow);
}
.desktop-navigation .menu-item-has-children {
  position: relative;
}
.desktop-navigation .menu-item-has-children::before {
  content: "";
  display: block;
  height: 40px;
  width: 100%;
  position: absolute;
  top: 1rem;
}
.desktop-navigation .menu-item-has-children a::after {
  bottom: 0.35rem;
}
.desktop-navigation .menu-item-has-children:hover a::after {
  transform: rotate(-360deg) translateY(-0.6rem);
}
.desktop-navigation .menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.5s ease-in-out;
}
.desktop-navigation .sub-menu {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 5rem;
  left: 50%;
  transform: translateX(-50%);
  padding: 2rem;
  padding-bottom: 0;
  pointer-events: none;
  width: 25.5rem;
  transition: opacity 0.3s ease, transform 0.8s ease;
  background-color: var(--dark-blue);
  box-shadow: 0px 1px 20px 10px rgba(0, 0, 0, 0.15);
  transform-origin: center top;
  z-index: 990;
  border-radius: 2.4rem;
}
@media screen and (max-width: 1100px) {
  .desktop-navigation {
    display: none;
  }
}

.menu-item-has-children a {
  padding-right: 2.5rem;
}
.menu-item-has-children a::after {
  content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 11.06 6.59"><path d="m10.53.53-5 5-5-5" style="fill:none;stroke:%23F2BD2B;stroke-miterlimit:10;stroke-width:1.5px"/></svg>');
  display: block;
  width: 12px;
  position: absolute;
  bottom: 0.5rem;
  right: 0;
  transition: all 0.8s ease;
}
@media screen and (max-width: 1100px) {
  .menu-item-has-children a::after {
    right: -1rem;
  }
}
.menu-item-has-children a:not(.sub-menu a) {
  pointer-events: none;
  position: relative;
}

.navigation {
  margin: 0;
  list-style: none;
  display: flex;
  gap: 2rem;
}
.navigation .menu-item {
  margin-left: 1.2rem;
}

.sub-menu .menu-item {
  margin: 0 0 1rem;
  padding-bottom: 1rem;
  font-weight: 500;
  text-align: center;
  display: block;
  font-size: 1.9rem;
}
.sub-menu .menu-item:not(:last-child) {
  border-bottom: 1px solid #3B4671;
}
.sub-menu .menu-item::before {
  display: none;
}
.sub-menu .menu-item a {
  padding-right: 0;
}
.sub-menu .menu-item a::after {
  display: none;
}

body.menu-open {
  overflow: hidden; /* Prevent body from scrolling when menu is open */
}

.mobile-navigation {
  display: block;
  position: absolute;
  z-index: 995;
  top: -2rem;
  left: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  margin: 0 auto;
  padding: 20rem 0 0 0;
  background: var(--dark-blue);
  color: var(--white);
  box-shadow: var(--box-shadow);
  opacity: 0;
  transform: translateY(-100%);
  transition: all 0.5s ease, opacity 0.4s ease;
  overflow-y: scroll;
}
.mobile-navigation.is-menu-open {
  opacity: 1;
  transform: translateY(0%);
}
.mobile-navigation .menu-item {
  position: relative;
  flex-direction: column;
  text-align: center;
  font-size: var(--text-30);
  margin: 0 0 4rem;
}
.mobile-navigation .menu-item a {
  color: var(--white);
}
.mobile-navigation .sub-menu {
  opacity: 0;
  max-height: 0;
  visibility: hidden;
  width: 100%;
  transition: all 0.4s ease;
  list-style: none;
  padding-left: 0;
  margin-top: 2rem;
}
.mobile-navigation .sub-menu .menu-item {
  margin: 0 0 1rem;
}
.mobile-navigation .sub-menu .menu-item a {
  font-size: var(--text-20);
}

.menu {
  list-style: none;
}
.menu li::before {
  display: none;
}

.is-submenu-open .sub-menu {
  opacity: 1;
  visibility: visible;
  max-height: 1000px;
}
.is-submenu-open a::after {
  transform: rotate(180deg) translateY(-0.6rem);
}

.pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 6rem;
}

.wp-pagenavi {
  display: flex;
  gap: 2rem;
}
.wp-pagenavi a {
  color: var(--grey);
}
.wp-pagenavi a:hover {
  color: var(--gold);
}
.wp-pagenavi .current {
  color: var(--yellow);
}

@media screen and (max-width: 960px) {
  .sidebar__content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 2rem;
  }
}
@media screen and (max-width: 680px) {
  .sidebar__content {
    grid-template-columns: 1fr;
  }
}

.sidebar__category {
  display: block;
  margin: 0 0 2rem;
}
.sidebar__category:last-child {
  margin: 0;
}

.burger {
  display: none;
  width: 25px;
  height: 25px;
}
@media screen and (max-width: 1100px) {
  .burger {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
    transform: translateY(-0.2rem);
    z-index: 999;
  }
}

.burger__line {
  display: block;
  width: 23px;
  height: 2px;
  background-color: var(--white);
  transition: all 0.4s cubic-bezier(0.34, 1.56, 0.64, 1);
  position: absolute;
  right: 0;
  top: 50%;
}
.burger__line:nth-child(1) {
  transform: translateY(-8px);
}
.burger__line:nth-child(3) {
  transform: translateY(8px);
}

.burger__line--shorter {
  width: 15px;
}

.is-burger-active .burger__line--shorter {
  opacity: 0;
}
.is-burger-active .burger__line:nth-child(1) {
  transform: rotate(43deg);
}
.is-burger-active .burger__line:nth-child(3) {
  transform: rotate(-43deg);
}

/*

.flexible-section {
  padding-block: 8rem;
  margin-block-end: var(--bottom-spacing);

  .block-wrapper {
    margin: 0;
  }
}

.flexible-section--remove-margin {
  margin-block-end: 0;
}

// Colours
.flexible-section--light {
  background-color: var(--grey);
}

.flexible-section--dark {
  background-color: var(--black);
  color: var(--white);

  ul li::before {
    content: url('data:image/svg+xml; utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.87 17.8"><g data-name="Layer 2"><path style="fill:%23fff" d="m0 2.12 6.59 6.91-6.51 6.61 2.19 2.16 8.6-8.73L2.22 0 0 2.12z" data-name="Layer 1"/></g></svg>');
  }
}

// Column handling
.flexible-section__container {
  display: grid;
  column-gap: 6rem;
}

.flexible-section__container--2-cols {
  grid-template-columns: repeat(2, 1fr);
}

.flexible-section__container--3-cols,
.flexible-section__container--2-thirds-1-third,
.flexible-section__container--1-third-2-thirds {
  grid-template-columns: repeat(3, 1fr);
}

.flexible-section__container--3-cols,
.flexible-section__container--4-cols,
.flexible-section__container--2-thirds-1-third,
.flexible-section__container--1-third-2-thirds {
  .post-list {
    grid-template-columns: 1fr;
  }
}

.flexible-section__container--2-thirds-1-third {
  .flexible-section__column:nth-child(1) {
    grid-column: span 2;
  }
}

.flexible-section__container--1-third-2-thirds {
  .flexible-section__column:nth-child(2) {
    grid-column: span 2;
  }
}

.flexible-section__container--4-cols {
  grid-template-columns: repeat(4, 1fr);
}

*/
.category__item--is-active {
  background-color: var(--grey);
  padding: 1rem;
}

.horizontal-categories {
  display: flex;
  flex-direction: column;
  align-items: left;
  gap: 4rem;
  grid-column: span 3;
  padding: 4rem 4rem;
  background-color: var(--light-blue);
  background-image: linear-gradient(to bottom, #0E1A59, #122173);
  border-radius: 3.6rem;
}

.horizontal-categories__title {
  margin: 0;
  color: var(--white);
}

.horizontal-categories__container {
  display: flex;
  flex-direction: column;
  align-items: left;
  gap: 2rem;
}
.horizontal-categories__container a {
  padding: 0;
  color: var(--gold);
}
.horizontal-categories__container a:hover {
  color: var(--yellow);
}

.hero {
  height: 84rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--white);
  position: relative;
  text-align: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
}
@media screen and (max-width: 500px) {
  .hero {
    height: 60rem;
  }
}
.hero__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  width: 100vw;
}
.hero::after {
  content: url("../../images/edge-curve-white.svg");
  width: 100%;
  position: absolute;
  bottom: -1rem;
}
.hero__title {
  margin: 0;
  margin-bottom: 4.6rem;
}
.hero__pretitle {
  font-size: var(--text-40);
}

.audience_director {
  position: relative;
}
.audience_director__container {
  padding: 0 2rem;
  padding-top: 23rem;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-self: center;
  gap: 10rem;
}
@media screen and (max-width: 500px) {
  .audience_director__container {
    padding-top: 12rem;
  }
}
.audience_director::before {
  content: url("../../images/eagle-verse.svg");
  width: 87rem;
  position: absolute;
  top: -25rem;
  left: 45%;
  transform: translateX(-45%);
}
@media screen and (max-width: 830px) {
  .audience_director::before {
    width: 60rem;
    top: -15rem;
  }
}
@media screen and (max-width: 500px) {
  .audience_director::before {
    width: 35rem;
    top: -8rem;
  }
}
.audience_director::after {
  content: url("../../images/bg-bird-home-1.svg");
  position: absolute;
  width: 92rem;
  bottom: -60rem;
  right: 0;
  z-index: -1;
}
@media screen and (max-width: 830px) {
  .audience_director::after {
    width: 50rem;
    bottom: -20rem;
  }
}
.audience_director__heading {
  color: var(--dark-blue);
  position: relative;
  margin-bottom: 6rem;
}
.audience_director__heading::after {
  content: "";
  height: 0.9rem;
  width: 7.4rem;
  background-color: var(--yellow);
  position: absolute;
  bottom: -3rem;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 10px;
}
.audience_director__paragraph {
  max-width: 57.2rem;
  margin-bottom: 4rem;
}

.calendar_highlight {
  padding: 0 4rem;
  padding-top: 12rem;
  z-index: 5;
}
.calendar_highlight__container {
  max-width: 162rem;
  min-height: 75rem;
  background-color: var(--dark-blue);
  color: var(--white);
  border-radius: 7.7rem;
  padding: 3.5rem 16rem;
}
@media screen and (max-width: 1500px) {
  .calendar_highlight__container {
    padding: 3.5rem 10rem;
  }
}
@media screen and (max-width: 1300px) {
  .calendar_highlight__container {
    padding-bottom: 10rem;
  }
}
@media screen and (max-width: 800px) {
  .calendar_highlight__container {
    padding: 3.5rem 6rem 8rem 6rem;
    border-radius: 4rem;
  }
}
@media screen and (max-width: 500px) {
  .calendar_highlight__container {
    padding: 4rem;
  }
}
@media screen and (max-width: 500px) {
  .calendar_highlight {
    padding: 10rem 2rem 0 2rem;
  }
}
.calendar_highlight__header {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 4rem;
}
.calendar_highlight .simcal-events {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  row-gap: 4rem;
  padding-left: 0;
  margin: 0 !important;
}
.calendar_highlight .simcal-events .simcal-event-title {
  margin-bottom: 1rem;
  font-size: var(--text-34);
  color: var(--white);
  width: 50% !important;
}
.calendar_highlight .simcal-events .simcal-event-start {
  display: block;
  margin-top: 0;
  color: var(--gold);
  font-size: var(--text-23);
}
@media screen and (max-width: 1200px) {
  .calendar_highlight .simcal-events {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 800px) {
  .calendar_highlight .simcal-events {
    grid-template-columns: 1fr;
  }
}
.calendar_highlight .simcal-event {
  max-width: 37.1rem;
  position: relative;
  border-top: 0.3rem solid rgba(255, 255, 255, 0.2);
  padding-right: 3rem;
  padding-top: 3rem;
  transition: all 0.8s ease-out;
  cursor: pointer;
}
.calendar_highlight .simcal-event::after {
  content: url("../../images/arrow-right-gold.svg");
  position: absolute;
  width: 2rem;
  right: 0.6rem !important;
  top: 30%;
  transition: all 0.2s ease-out;
}
.calendar_highlight .simcal-event:hover {
  border-top: 0.3rem solid var(--white);
}
.calendar_highlight .simcal-event:hover::after {
  right: 0rem !important;
}
@media screen and (max-width: 800px) {
  .calendar_highlight .simcal-event {
    max-width: 100%;
  }
}
.calendar_highlight .simcal-event-description {
  visibility: hidden;
  height: 0;
  width: 0;
}
.calendar_highlight .simcal-event-cta {
  visibility: hidden;
  height: 0;
  width: 0;
}

.news-highlight__container {
  padding: 4rem;
  padding-top: 6rem;
  display: flex;
  flex-direction: row;
  gap: 4rem;
  justify-content: space-between;
}
@media screen and (max-width: 960px) {
  .news-highlight__container {
    flex-direction: column;
  }
}
@media screen and (max-width: 500px) {
  .news-highlight__container {
    padding: 4rem 2rem 2rem 2rem;
  }
}
.news-highlight__header h2 {
  margin-bottom: 8rem;
}
.news-highlight__cards {
  display: flex;
  flex-direction: column;
  padding-top: 5rem;
  gap: 4rem;
}
.news-highlight__card {
  display: flex;
  flex-direction: row;
  width: 80rem;
  height: 20rem;
  border-radius: 6.3rem;
  background-color: var(--light-blue);
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 800px) {
  .news-highlight__card {
    border-radius: 4rem;
  }
}
@media screen and (max-width: 680px) {
  .news-highlight__card {
    flex-direction: column;
    height: 40rem;
  }
}
.news-highlight__card h3 {
  margin-bottom: 1rem;
  font-size: var(--text-34);
  color: var(--dark-blue);
}
.news-highlight__card p {
  margin-top: 0;
  color: var(--light-grey);
  font-size: var(--text-23);
}
.news-highlight__card__image {
  width: 32rem;
  background-color: red;
}
@media screen and (max-width: 680px) {
  .news-highlight__card__image {
    width: 100%;
    height: 20rem;
  }
}
.news-highlight__card__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 6rem;
  padding-left: 4rem;
}
@media screen and (max-width: 960px) {
  .news-highlight__card__content {
    padding: 2rem;
  }
}
.news-highlight__card::after {
  content: url("../../images/arrow-right-gold.svg");
  width: 2rem;
  position: absolute;
  right: 4.5rem;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.2s ease-out;
}
@media screen and (max-width: 680px) {
  .news-highlight__card::after {
    top: 75%;
    transform: translateY(-75%);
  }
}
.news-highlight__card:hover::after {
  right: 4rem;
}
@media screen and (max-width: 960px) {
  .news-highlight__card {
    width: 100%;
  }
}

.testimonial {
  position: relative;
}
.testimonial__text {
  font-size: var(--text-60);
  color: var(--dark-blue);
  line-height: 6.2rem;
  margin-bottom: 0;
}
.testimonial__text::before {
  content: url("../../images/bg-bird-home-2.svg");
  position: absolute;
  width: 91.8rem;
  left: 0;
  bottom: 8rem;
  z-index: -1;
}
@media screen and (max-width: 830px) {
  .testimonial__text::before {
    width: 50rem;
    bottom: 20rem;
  }
}
.testimonial__name {
  font-size: var(--text-32);
  color: var(--gold);
}

.testimonial__container {
  text-align: center;
  padding-top: 12rem;
}

.cta {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 87rem;
  background-image: linear-gradient(rgba(21, 23, 49, 0.5), rgba(0, 0, 0, 0.5)), url("../../images/cta-bg-home.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: 9;
  position: relative;
}
.cta__heading {
  color: var(--white);
  margin-bottom: 8rem;
}
.cta::before {
  content: url("../../images/edge-curve-down-white.svg");
  position: absolute;
  top: -0.6rem;
  z-index: 100;
  width: 100%;
}
.cta .button {
  margin-top: 2rem;
}

#default-page-template .hero, #blog-template .hero, #single-post .hero, #archive-template .hero {
  height: 54rem !important;
}
#default-page-template .hero__default .hero__pretitle, #blog-template .hero__default .hero__pretitle, #single-post .hero__default .hero__pretitle, #archive-template .hero__default .hero__pretitle {
  color: var(--gold);
}

.hero__default {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.content_block {
  margin-bottom: 7rem;
}
.content_block__image {
  width: 35.6rem;
  height: auto;
  border-radius: 3rem;
  display: inline-block;
  margin: 2rem 7rem;
  margin-top: 0;
}
@media screen and (max-width: 680px) {
  .content_block__image {
    display: block;
    width: 100%;
  }
}
.content_block__heading {
  color: var(--dark-blue);
  font-size: var(--text-35);
  font-weight: 600;
  margin-bottom: 6rem;
  position: relative;
}
.content_block__heading::after {
  content: "";
  position: absolute;
  height: 0.9rem;
  width: 7.4rem;
  bottom: -3rem;
  background-color: var(--light-blue);
  border-radius: 1.5rem;
}
.content_block__content {
  font-size: var(--text-18);
  font-family: var(--font-display);
}
.content_block__layout-left {
  margin-left: 0;
}
.content_block__layout-left + .content_block__heading::after {
  left: 42.6rem;
}
@media screen and (max-width: 680px) {
  .content_block__layout-left + .content_block__heading::after {
    left: 0rem;
  }
}
.content_block__layout-right {
  margin-right: 0;
}
.content_block__layout-right + .content_block__heading::after {
  left: 0;
}

.alert-banner {
  background-color: var(--gold);
  height: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: var(--text-18);
  padding: 2rem;
  position: relative;
}
.alert-banner p {
  color: var(--dark-blue);
}
.alert-banner a {
  color: var(--white);
}
.alert-banner a:hover {
  text-decoration: underline;
}
.alert-banner__close {
  position: absolute;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  font-size: var(--text-24);
  transition: all 0.2s ease;
}
.alert-banner__close:hover {
  scale: 1.2;
}

header:has(.alert-banner) + main .hero {
  height: 90rem;
}
@media screen and (max-width: 500px) {
  header:has(.alert-banner) + main .hero {
    height: 56rem;
  }
}

.page-template-default .simcal-day-label {
  margin-bottom: 6rem !important;
}
.page-template-default .simcal-event {
  position: relative !important;
  padding-left: 0 !important;
}
.page-template-default .simcal-event a {
  text-decoration: none;
}
.page-template-default .simcal-event-title {
  font-weight: 500;
  color: var(--dark-blue);
}
.page-template-default .simcal-event::before {
  content: none !important;
}

.calendar_display button {
  transition: all 0.2s ease;
}

.calendar_display button:hover {
  color: var(--gold);
}

.bus-status {
  position: fixed;
  right: -50rem;
  bottom: 5rem;
  z-index: 500;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 500px) {
  .bus-status {
    right: -38rem;
    bottom: 2rem;
  }
}
@media screen and (max-width: 400px) {
  .bus-status {
    right: -34rem;
  }
}
@media screen and (max-width: 360px) {
  .bus-status {
    right: -30rem;
  }
}
.bus-status__button {
  width: 8.6rem;
  height: 8.6rem;
  background-color: var(--gold);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
  gap: 5rem;
}
@media screen and (max-width: 500px) {
  .bus-status__button {
    height: 7rem;
    width: 7rem;
  }
}
.bus-status__button:hover {
  background-color: var(--dark-blue);
}
.bus-status__button--main {
  position: absolute;
  z-index: 501;
  bottom: 4.3rem;
  left: -4.3rem;
  transition: all 0.4s ease-in-out;
  opacity: 0;
  animation: fadeIn 1s forwards;
  animation-delay: 1s;
}
@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
@media screen and (max-width: 500px) {
  .bus-status__button--main {
    left: -3rem;
  }
}
.bus-status__button--main .bus-status__svg {
  background-image: url("../../images/bus-yellow.svg");
  background-size: fit;
  background-position: center;
  background-repeat: no-repeat;
  height: 4.5rem;
  width: 5rem;
}
.bus-status__icon {
  width: 5.1rem;
  height: 4.7rem;
  fill: #F2BD2B;
  background-color: transparent;
}
.bus-status__icon--green path {
  fill: var(--green);
}
.bus-status__icon--red path {
  fill: var(--red);
}
.bus-status__icon--yellow path {
  fill: var(--yellow);
}
.bus-status__display {
  position: relative;
  width: 57.7rem;
  background-color: var(--white);
  box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.168627451);
  border-radius: 36px 0px 0px 36px;
  padding: 0rem 0 2rem 8rem;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease-in-out;
}
@media screen and (max-width: 500px) {
  .bus-status__display {
    width: 44rem;
  }
}
@media screen and (max-width: 400px) {
  .bus-status__display {
    width: 40rem;
    padding: 0rem 0 0rem 6rem;
  }
}
@media screen and (max-width: 360px) {
  .bus-status__display {
    width: 34rem;
    padding: 0rem 0 0rem 4rem;
  }
}
.bus-status__detail {
  list-style: none;
  display: flex;
  padding-top: 4rem;
}
@media screen and (max-width: 500px) {
  .bus-status__detail {
    flex-direction: column;
    padding-top: 1rem;
  }
}
.bus-status__detail button {
  background-color: transparent;
}
.bus-status__detail button:hover {
  background-color: transparent;
}
.bus-status__detail:not(:last-child) {
  border-bottom: 1px solid var(--gold);
}
.bus-status__title {
  font-size: var(--text-32);
  color: var(--dark-blue);
  margin: 0;
}
.bus-status__status {
  font-size: var(--text-26);
  margin-left: 2rem;
}
@media screen and (max-width: 500px) {
  .bus-status__status {
    margin-left: 1rem;
  }
}
.bus-status__status--green {
  color: var(--green);
}
.bus-status__status--red {
  color: var(--red);
}
.bus-status__status--yellow {
  color: var(--yellow);
}
.bus-status__updated {
  padding-top: 0;
  margin-top: 0;
  color: #7A83A0;
  font-size: var(--font-20);
}

.bus-status.active {
  right: 0;
}
.bus-status.active .bus-status__display {
  visibility: visible;
  opacity: 1;
}

.caution_yellow .bus-status__svg {
  background-image: url("../../images/bus-yellow-caution.svg");
  background-size: fit; /* Ensures the image covers the container */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents the image from repeating */
  height: 4.5rem;
  width: 5rem;
  margin-left: -5px;
}

.caution_red {
  background-color: #B22626;
}
.caution_red .bus-status__button--main:hover {
  background-color: #5e1414;
}
.caution_red .bus-status__svg {
  background-image: url("../../images/bus-red-caution.svg");
  background-size: fit; /* Ensures the image covers the container */
  background-position: center; /* Centers the image */
  background-repeat: no-repeat; /* Prevents the image from repeating */
  height: 4.5rem;
  width: 5rem;
  margin-left: -5px;
}

.event-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
  display: none;
  padding: 2rem;
}

.event-popup {
  position: fixed;
  width: 86.2rem;
  height: 48.8rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  background-color: white;
  padding: 4rem;
  border-radius: 8px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.event-popup-description {
  margin-bottom: 10rem;
}
.event-popup-date {
  color: var(--gold);
}
.event-popup-title {
  margin-top: 0;
}
.event-popup a {
  display: inline-block;
}
@media screen and (max-width: 745px) {
  .event-popup {
    width: 60rem;
    height: 60rem;
  }
}
@media screen and (max-width: 600px) {
  .event-popup {
    width: 50rem;
    height: 60rem;
  }
}
@media screen and (max-width: 600px) {
  .event-popup {
    width: 50rem;
    height: 60rem;
  }
}
@media screen and (max-width: 500px) {
  .event-popup {
    width: 45rem;
    height: 60rem;
  }
}
@media screen and (max-width: 400px) {
  .event-popup {
    max-width: 40rem;
    height: 50rem;
  }
}

.event-popup-content {
  text-align: left;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  margin: auto 0;
  width: 100%;
}

.close-popup {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 24px;
  cursor: pointer;
}

@media screen and (max-width: 500px) {
  .calendar_display--grid {
    display: none;
  }
}
.calendar_display--list {
  display: none;
}
@media screen and (max-width: 500px) {
  .calendar_display--list {
    display: block;
  }
}

.hidden {
  display: none;
}

.hidden--visually {
  clip-path: inset(100%);
  clip: rect(1px 1px 1px 1px); /* IE 6/7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; /* added line */
  width: 1px;
}

.alignleft {
  float: left;
  margin: 0 1rem 1rem 0;
}

.alignright {
  float: right;
  margin: 0 0 1rem 1rem;
}

.aligncenter {
  margin: 3rem auto;
}
